#
# ASUS M2N32 WS Professional
# http://www.lm-sensors.org/wiki/Configurations/Asus
#

chip "atk0110-acpi-*"
#set fan1_min 2000
#label fan1      "Case Fan1"
#set fan1 500
#label temp1     "CPU1"
#set temp1_over  40
#set fan1_min    5 * 0.95
#chip "acpitz-virtual-0"
#set temp1_crit 30
#set temp2_max        55
#set temp2_crit       80
#set temp1_max        55
#set temp1_crit       80




